Subject: Re: Mutually agreed upon changes okay
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 13:45:00 -0700 (PDT)

Larry,

I had a brief discussion with our lawyers.  They are strongly advising us to keep the changes we earlier incorporated, but to which you have not assented.  As this is a matter of company policy, unfortunately we do not have much room to maneuver.  If it would help you to have a direct conversation with the lawyers to appreciate our company's perspective, I can arrange for a phone call.  Please advise.  Thanks.  

Rakesh

[email-masked] on 05/01/2001 08:06:47 AM
To:	[email-masked]
cc:	 

Subject:	Mutually agreed upon changes okay

Hi Rakesh,

Thanks for your work on the non-disclosure agreement.

Your integration of our mutually agreed upon modifications looks good, 
Rakesh.  Thanks!  I'll await your next version.

Larry